/* Page and genereral module styles */

/* Customised by Dru throughout this file - don't overwrite! */

a, a:hover, a:link, a:visited {
  color: #ec7121;
}
a:hover {
  text-decoration: underline;
}
.block-superfish a {
  text-decoration: none;
}
/* Gutters - if gutters are set in theme settings they will override these
   values: see Extensions > Modify Output > Design */
#main-content,
.block-inner,
.pane-inner,
.menu-wrapper,
.branding-elements,
.breadcrumb-wrapper,
.attribution,
.at-panel .rounded-corner,
.block-panels-mini > .block-title,
div.messages {
  margin-left: 20px;
  margin-right: 20px;
}
/* Panel pages need negative margin equal to the gutter width applied to #content,
  this is taken care of in theme settings as per above for normal gutters */
#content .panel-display,
#content .panel-flexible {
  margin-left: -20px;
  margin-right: -20px;
}
.columns-inner {
  padding-top: 10px;
}
#page > header {
  clear: both;
  padding: 20px 0 0;
}
h1, h2, h3, h4, h5, h6 {
padding-bottom: 5px;
line-height: 1em;
}
blockquote p {
line-height: 1.6;
color: #6f6f6f;
}

.node-image-header-page ul>li {

padding-top: 32px;
list-style: none;
margin-left: -2em;
}
.node-image-header-page h5{
font-size: 18px;
line-height: 1.5em;
margin:0;
font-weight: bold;
}
.bottomContent{
color: #E67524;
}

.node-normal-page h2,.bottomContent h2{
color: #E67524;
font-size: 1.4px;
font-size: 1.4rem;
font-weight: normal;
line-height: 1;
margin: 1em 0 0.2em;
}
.node-image-header-page li>div>ul>li,.orange-bullets li{
list-style-image: url("data:image/gif;base64,R0lGODdhBwAHAIABAOZ1JP///ywAAAAABwAHAAACBoSPqcuNBQA7");
padding: 0 80px 0 12px;
margin: 0.3em 0 0.2em;
min-height: 0px;
}
.node-image-header-page li>div>p
{
margin-bottom: 1.25em;
}
.node-image-header-page li>img {
float:left;
margin-right:10px;
margin-top:5px;
border:0;
}
.node-image-header-page li>div {
overflow:hidden;
}
a.read-more {
  font-size: 80%;
}
.testimonial-list ul {
line-height: 1.7em;
list-style: none;
}
.testimonial-list li {
margin-top: 22px;
border: none;
}
.testimonial-list li blockquote ,.testimonial-list li blockquote p{
border: none;
padding: 0;
margin-bottom: 0;
}
.testimonial-list div {
color: #84b5b1;
}

#menu-international-menu {
margin-bottom:15px;
float:right;
margin-right: -24px;
}
#menu-international-menu li{
display: inline;
  float: left;
  list-style: none;
  margin-left: 5px;
  margin-right: 2px;  
}

#menu-international-menu li a {
margin-top: 3px;
border: 3px solid;
border-color: #FFFFFF;
}

#menu-international-menu li a:hover {
border: 3px 5px;
border-style: solid;
border-color: rgb(197, 229, 252);
}

#menu-international-menu li.au a {
border: 3px 5px;
border-style: solid;
border-color: rgb(197, 229, 252);
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img#hoverable  {
display: block;
float: right;
	height:388px;
	width:643px;
	}

img.illustration {
border: 4px solid rgb(229, 229, 231);
float: right;
margin: 1.7em 0px 1.7em 1.2em;
}

/* #international-schools img {
border-width: 3px 4px;
border-color: transparent;
border-style: solid;
vertical-align: top;
margin-left: -2px;
}*/

.rightBanner {
background: #ec7121;
border-radius: 80px;
border-top-left-radius: 0;
padding: 1em 0em 4em 0.2em;
margin:0px 10px 1em 5px;
}

.rightBanner-position p{
margin-top: -10px;
}

.block .node-content li {
    background: url("/sites/all/themes/sky/dot.gif") no-repeat scroll 8px 9px transparent;
    padding: 0px 80px 0px 32px;
    margin: 0.3em 0px;
}

.block .node-content .home-page li {
list-style: none outside none;
background: none;
padding-left: 0;
}

.gt-bullets ,.bottomContent ul{
list-style: none;
margin-left:0;
}
.gt-bullets li:before,.bottomContent li:before {
content: "> ";
}
#block-system-main-menu.nav:before{
content:"<button class='nav-button'>Toggle Navigation</button>"

}
.choice-info-pack:hover, .choice-experience:hover {
background-image: url(images/banner-btn1-hover.png);
}
.choice-info-pack ,.choice-experience {

float: left;
width: 274px;
background-image: url(images/banner-btn1.png);
}
.rightBanner h2, .rightBanner h4, .rightBanner li {
color: #fff;
}
.newcomer-choices a {
background-repeat: no-repeat;
color: #fff;
font-size: 16px;
letter-spacing: 0.8px;
text-indent: 14px;
text-decoration: none;
height: 38px;
line-height: 38px;
margin-top: 10px;
}
.newcomer-choices a:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}
.newcomer-choices a:visited {
color: rgb(255, 255, 255);
text-decoration: none;
}

.choice-questions:hover {
background-image: url(images/banner-btn2-hover.png);
}
.choice-questions{
background-image: url(images/banner-btn2.png);
width: 167px;
float: left;
}
.sidebar h4 ,.node-image-header-page h4 {
background: url(images/ui/dash-pattern2.gif) repeat-x 0 bottom;
color: #6e6e6e;
font-size: 14px;
font-size: 1.4rem;
text-rendering: optimizeLegibility;
margin-top: 0.2em;
margin-bottom: 0.5em;
}

.newcomer-choices {
margin-top: -1em;
margin-left:0;
list-style: none;
}

.dates-button.newcomer-choices {
margin-top: -20px;
margin-top: 1em;
margin-left:0;
list-style: none;
}

.region-footer{
width:100%;
background-color: #ffffff;
}
.region-footer  ul
{
 
list-style: none;
overflow: hidden;
}
.region-footer ul >li {
list-style: none;
float: left;
margin-left: 1.375em;
display: block;
text-align: center;
}

#page > footer {
background: #fff url(images/ui/dash-pattern2.gif) repeat-x 0 top;
padding-top: 0.5em;
}

#page > footer >div {
float:left;
display:inline;
}
#menu-international-menu li a{
background:url(images/flags.png);
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
height: 11px;
width: 16px;
padding: 0;
margin-top:8px;
}

#menu-international-menu>li>* {
display: block;
}
#menu-international-menu li.gb a {
background-position: 0px 0px;
}
#menu-international-menu li.title  {
font-family: inherit;
font-weight: normal;
font-size: 0.7em;
line-height: 1.6;
margin-top: 6px;
margin-right: 10px;
text-rendering: optimizeLegibility;
}
.sf-menu li.sfHover ul{
border-radius: 15px;
border: 1px solid #edf1f5;
padding: 0.2em;
background: #edf1f5;
margin: 15px 5px 5px 12px;
}
.sf-menu li.sfHover ul li {
border-bottom: 1px solid rgb(250, 250, 250);
margin:0 0 0 10px !important;
padding:0 !important;
font-size:16px;
}

.sf-menu li.sfHover li:last-child {
border-bottom: none;
}

.sf-menu li.sfHover ul li a { 
font-size: 0.85rem;
line-height: 2.1rem;
width: 85%;
padding: 5px 15px 0 0;
margin:0 10px 0 0 !important;
}


.freephone{
display: block;
float: right;
font-size: 0.7rem;
margin-top: 20px;
margin-right: -17px;
margin-bottom: 10px;
}
.freephone span, #breadcrumbs span, #breadcrumbs a {
color: #ec7121;
}
.copyright p {
font-size: 0.8rem;
}
#menu-international-menu li.nd a {
background-position: 0px -22px;
}
#menu-international-n li p
 {
text-rendering: optimizeLegibility;
}
#menu-international-menu li.ca a {
background-position: 0px -33px;
}
#menu-international-menu li.au a {
background-position: 0px -44px;
}
.rightfloat,.alignright{
float :right;
}
.alignright{
display: inline-block;
vertical-align: middle;
}
#branding {
  float: left;
 
  
}
#logo {
  padding: 0 20px 0 10px;
  float: left;
  
}
#page > header > hgroup {
  line-height: 1.2;
  margin: 0 20px;
}

h1#site-name { /* 48px */
  font-size: 3.692em;
  margin: 0 0 0.2em 0;
  padding: 0;
}
h2#site-slogan {
  font-size: 1.077em;
  margin: 0;
  padding: 0;
}
#site-name {
  font-size: 1.846em;
}
#site-name a    {
  text-decoration: none;
}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}

#site-slogan {
  font-size: 1.077em;
  font-weight: 400;
}
.region-header {
  float: right;
  max-width: 60%;
  clear: none;
}
h1#page-title {
color: #e67524;
line-height: 1;
margin:0;
padding-bottom:5px;
}
.in-maintenance h1#page-title {
  padding: 10px;
  margin-top: 0;
}
#content-column,
.region-sidebar-first,
.region-sidebar-second {
  margin-bottom: 20px;
  margin-top: 20px;
}
.region-content-aside {
  padding-top: 0;
}
.region-tertiary-content {
  padding-bottom: 20px;
}

a.feed-icon {
  padding: 10px;
}

/* Footer - the main page footer only */
#page > footer {
  padding: 10px 0;
}

/* Feed icons */
.feed-icon img {
  padding: 0 10px;
}

/* Search results list. */
.search-results {
  margin: 0;
}
.search-results .search-result {}
.search-results .title {
  font-size: 1.154em;
}
.search-results .search-snippet-info {
  padding: 0;
}
.search-results p {
  margin: 0;
}
.search-results .search-snippet {}
.search-results .search-info {
  font-size: .923em;
}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}
div.messages {
  margin: 5px 20px;
}

/* Override max-width 100% for Gmaps and Getlocations modules */
.gmap img,
.view-gmap img,
#getlocations_map_canvas img {
  max-width: none;
}

/* Collapsible region */
.js .region-collapsible,
.collapsible-toggle {
  display: none;
}
.region-collapsible-wrapper {
  display: none;
}
.toggle-active .region-collapsible-wrapper {
  display: block;
}
.section-collapsible,
.region-highlighted {
  padding: 1em 0;
}
.js .section-collapsible {
  bottom: 0;
  height: 50%;
  height: auto !important;
  max-height: 50%;
  position: fixed;
  right: 0;
  z-index: 100;
}
.section-collapsible.toggle-active {
  overflow: auto;
  -moz-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  box-shadow: 0 0 12px rgba(0,0,0,0.5);
}
.region-collapsible {
  padding: 15px 30px 15px 15px;
  overflow: hidden;
}
.region-collapsible  .block {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.js .collapsible-toggle {
  border: none;
  display: block;
  font-size: 1.077em;
  font-weight: 500;
  margin: 0;
  position: relative;
  text-transform: uppercase;
}
.collapsible-toggle a,
.collapsible-toggle a:visited {
  background: url(images/black.png) no-repeat 16px -248px;
  bottom: 0;
  display: inline-block;
  height: 20px;
  padding: 1em;
  position: fixed;
  right: 0;
  text-indent: -999em;
  width: 20px;
  z-index: 1;
  -moz-border-radius: 4px 0 0 0;
  -webkit-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
  -moz-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  box-shadow: 0 0 12px rgba(0,0,0,0.5);
}
.toggle-active .collapsible-toggle a {
  background-position: 16px -390px;
  position: relative;
  float: right;
  -moz-border-radius: 0 0 0 4px;
  -webkit-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.collapsible-toggle a:hover,
.collapsible-toggle a:focus,
.collapsible-toggle a:active {
  background-image: url(images/gray.png);
  outline: 0;
}
.link { background-position: 0 0; }
.locked { background-position: 0 -66px; }
.minus { background-position: 0 -132px; }
.plus { background-position: 0 -198px; }
.popout { background-position: 0 -264px; }
.search { background-position: 0 -330px; }
.x { background-position: 0 -396px;}
#crm-container a, #crm-container a:link {
	color: #e67524;
} 

#crm-container a:hover {
	color: #4d4d4d;
} 


#crm-container .label {
	white-space: normal;
}

/* Event booking styles ... */

/* Target all event booking styles using:
**  #crm-container .crm-event-register-form-block
**  (we've used this so far for div.messages.status to change background color)
*/

#crm-container .crm-event-register-form-block a {
	color: #e67524;
} 

#crm-container .crm-event-register-form-block a:hover {
	color: #4d4d4d;
} 

#crm-container .crm-event-register-form-block label {
	margin-right: 1.0em;
	white-space: normal;
}

#crm-container .crm-event-register-form-block div.messages.status {
	background-color: #ffdead;
}

#crm-container .crm-section .content {
    margin-left: 30%;
}

#crm-container #noOfparticipants label {
	white-space: normal;
	}

#crm-container #noOfparticipants .content {
	font-size: 0.75em;
	font-style: italic;
}


#crm-container #noOfparticipants .content span.description {
	display: block;
	font-style: normal;
	font-size: 1.1em;
}

#crm-container #noOfparticipants select {
	width: 15%;
	margin-top: 0.4em;
	margin-bottom: 1em;
}


#crm-container .crm-section .label {
    float: left;
    width: 28%;
    text-align: left;
    font-size: 1.05em;
    color: #4D4D4D;
    font-weight: 500;
    background-color: #fff;
    padding-left: 1.3em;

}

#crm-container #noOfparticipants label {
	white-space: normal;
}

#crm-container input[type="checkbox"], #crm-container input[type="radio"] {
    margin: 0 5px 0 0;
}

#crm-container select#country-1, #crm-container select#state_province-1 {
	height: 1.65em;
	font-size: 0.85em;
	vertical-align: middle;
	color: #4d4d4d;
}
	
#crm-container .crm-event-register-form-block .crm-submit-buttons {
    margin-top: 1em;
    margin-left: 30%;
}



/* Group registration styles ... */	

/* Target all group booking styles using:
**  #crm-container #crm-profile-block
*/

#crm-container #crm-profile-block select#custom_9,
#crm-container #crm-profile-block select#custom_11
	{
	font-size: 0.85em;
	vertical-align: middle;
	color: #4d4d4d;
	width: 75%;
	margin-top: 0.3em
}
	
#crm-container #crm-profile-block textarea#custom_7,
#crm-container #crm-profile-block select#custom_10 
	{
	font-size: 0.85em;
	color: #4d4d4d;
	width: 75%;
	margin-top: 0.3em
}
	
#crm-container #crm-profile-block label {
	margin-right: 1.0em;
	white-space: normal;
} 


#crm-container #crm-profile-block a {
	color: #e67524;
} 

#crm-container #crm-profile-block a:hover {
	color: #4d4d4d;
} 


#crm-container  #crm-profile-block .crm-submit-buttons {
    margin-top: 1em;
    margin-left: 30%;
}


/* Membership registration styles ... */	

/* Target all membership registration styles using:
**  #crm-container .crm-contribution-main-form-block
*/


#crm-container  .crm-contribution-main-form-block .crm-submit-buttons {
    margin-top: 1em;
    margin-left: 30%;
}


#crm-container .crm-contribution-main-form-block #premiums-listings td:last-child {
	width: 70%;
}





/* Styles to be moved to styles.css */









/* Captions for all images */

.wp-caption-text {
	font-size: .75rem;
	color: rgb(132, 181, 177);
	line-height: 1.0rem;
	padding: 5px;
}



/* Book now, Regional and Event pages */

.orange-left-box {
	height: 391px;
	background: url(images/book-now-padma.jpg) no-repeat; 
	-webkit-border-radius: 80px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 80px;
	-moz-border-radius-right: 0;
	border-radius: 80px;
	border-top-right-radius: 0;
	padding: 0.5em 0.5em;
	margin-top: -2rem;
	margin-bottom: 3.0rem;
}
/* (Orange background color is: 	background: #ec7121;
		background: url(images/book-now-arjuna.jpg) no-repeat;     */

.orange-left-box h1 {
	color: #E67524;
	margin: 0.5rem 0.5rem;
	font-size: 2.0rem;
}

.orange-left-box a {
	margin: 1.1rem 0.8rem 1.1rem 3.0rem;
}


.events-table {
	border: 0;
	width: 100%;
}


/*  Create alternating pairs of rows.        */
/*	I used this sequence to work it out... tricky!
	1  2   3   4    5   6    7   8   9   10   11  12  
	G  G   W   W    G   G    W   W   G   G    W   W
	(The tr and tr..(2n) commands below are necessary to overwrite rules used in tables elsewhere)
*/
.events-table tr {
    background: none repeat scroll 0% 0% rgb(245, 245, 245);
    height: 
}

.events-table tr:nth-of-type(2n) {
    background: none repeat scroll 0% 0% rgb(245, 245, 245);
    line-height: 1.5em;
}

.events-table tr:nth-of-type(4n-1) {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    line-height: 1.5em;
}

.events-table tr:nth-of-type(4n) {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    line-height: 1.5em;
}


/* not needed:
.events-table .newcomer-choices {
	margin: -0.0rem 0 0 0;
}
*/


.events-table span.event-type {
	display: block;
	padding-top: 0;
	margin: -1.3rem 0 1.3rem 0;
}


.more-info {
	font-size: 0.8rem;
}

.cell-book-button a {
	display: block;
	height: 1.5rem;
	width: 4.1rem;
	background: url(images/book-now-btn.gif) no-repeat #fff;
	padding: 1px 2px 1px 6px;
	margin: 2px 0 0 3px;
	color: #fff;
}



.top-of-page {
	color: #E67524;
	font-size: 0.7rem;
	display: block;
	float: right;
	text-align: right;
	margin-top: -40px;
}


/* Salesforce info form for Get info on Dru yoga courses page */
#SalesforceForm label {
	display: block;
	float: left;
	clear: left;
	width: 24%;
	margin: 0 0 5px 0;
	padding: 5px;
}

#SalesforceForm input {
	display: block;
	float: left;
	margin: 0 0 10px 2%;
	min-width: 40%;
	height: 1.7em;
	font-size: 0.9em;
}

#SalesforceForm #longlabel {
	display: block;
	float: left;
	clear: left;
	padding: 20px 0;
	height: 1.1rem;
}

#SalesforceForm select {
	margin: 0 0 0 28%;
	min-width: 30%;
	font-size: 1.0rem;
}

#SalesforceForm p {
	margin: 20px 0 30px 0;
	padding: 0 0 0 0;
}

#SalesforceForm p input {
	height: 2.6rem;
	font-size: 1.1rem;
	margin: 0 0 0 28%;
}



.choice-apply:hover {
background-image: url(images/banner-btn3-hover.png);
}
.choice-apply {
float: left;
width: 95px;
background-image: url(images/banner-btn3.png);
margin-left: 12px;
}
.alignleft {
display: inline;
float: left;
margin-right: 1.625em;
}

.primary-nav li:hover ul {
	display: block;
	border-top: 0 none;
}
.primary-nav li.parent > a:after {
	content: "?";
	color: rgba(255,255,255,.5);
	float: right;
}
.primary-nav li.parent > a:hover {
	background: rgba(0,0,0,.75);
}
*/

ul.mobile-links li.open ul {
	display: block;
	border-top: 0 none;
}
ul.mobile-links li.expanded > a:after {
	content: "?";
	color: rgba(255,255,255,.5);
	float: right;
}
ul.mobile-links li.expanded > a:hover {
	background: rgba(0,0,0,.75);
}


#mobile-menu{ display: none; } /* hide the navigation button by default */

@media only screen and (min-width: 0px) and (max-width: 900px) {

#logo img
{
  width:45px;
  height:45px;
}

#menu-bar{
display:none;
}
	/* Navigation Button
	-------------------------------------------------------- */
#mobile-menu{ display: block; } /* hide the navigation button by default */

	.nav-button ,.nav-button:hover{
		display: block;
		position: absolute;
		top: 20px;
		right: 10px;
		width: 50px;
		height: 35px;
		background: url('images/menu-icon-large.png');
		background-color:rgb(236, 113, 33); 
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
	}
	
	.nav-button.open {
		background: url('images/close-icon-large.png');
		background-color:rgb(236, 113, 33);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	body { padding-top: 50px; } 

	.primary-nav {
		
		z-index: 998;
		background-color: #393D39 !important; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: block;
		height: 50px;
		width:0;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		display: block;
		position: absolute;
		top: 13px;
		right: 0px;
		float:none;
		clear:both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
		width: 80%;
	}
	.primary-nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.primary-nav li.expanded > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	.primary-nav li.expanded > a:hover {
		background: rgba(0,0,0,.75);
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	

} /* End Mobile Styles */

